{
  "verseBefore": "Rồi Ngài sẽ nổi giận mà phán với chúng,\\q1 nổi thịnh nộ khiến chúng kinh hãi, mà rằng:\n\n\\s5\n\\q",
  "verseAfter": "Rồi Ngài sẽ nổi giận mà phán với chúng,\\q1 nổi cơn thịnh nộ khiến chúng kinh hãi, mà rằng:\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-08-23T09:08:54.312Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
